<?php
if ($data->id != 'new') {
    $checkBoxColumn = '<div style="float:left;padding:5px 10px 0px 5px">';
    $checkBoxColumn .= CHtml::hiddenField('RoutingInbound[' . $data->id . '][active]', '0');
    $checkBoxColumn .= CHtml::checkBox('RoutingInbound[' . $data->id . '][active]', $data->active, array('checked' => '1'));
    $checkBoxColumn .= '</div>';

    echo $checkBoxColumn;
} else {
    echo '<div data-translation-id="ROUTINGINBOUND_MODEL_ACTIVE_NEW">' . __('ROUTINGINBOUND_MODEL_ACTIVE_NEW') . '</div>';
}